<?php
    # $Id: benchmarkSet_NEW.php,v 1.2 2007/01/08 12:51:13 jarda Exp $

    /* Page for entering data of a new benchmark set
    */

    require_once('structuredPage.inc.php');
    
    class PageClass extends EditDBStructuredPage
    {

        function getTitle()
        {
            return 'Benchmark set addition';
        }


        function printContents()
        {
            echo "<form action=\"benchmarkSet_ADD.php\" method=\"post\">";
            echo "<table>\n";
            echo "<tr><td>Name:</td><td><input type=\"text\" name=\"name\"></td></tr>\n";
            echo "<tr><td>Description:</td><td><textarea name=\"description\"></textarea></td></tr>\n";
            echo "</table>\n";
            echo "<br>\n";
            echo "<input type=\"submit\" value=\"OK\" name=\"OK\"><input type=\"submit\" value=\"Cancel\" name=\"Cancel\">\n";
        }
    }

    launchPage();
    
    
    # vim:enc=iso8859-2:fenc=iso8859-2:
?>
